/*ヘッダーロゴ*/
div#title_header {
    display:block;
    margin: auto; /*センタリングする場合 */
    height:85px; /* タイトルの高さ */
    width:960px; /* タイトル部の横幅 */
    background-repeat:no-repeat; /* リピートさせない場合 */
}
div#title_header span { display:none; }/*spanの中身を表示させない*/

/*フッターロゴ*/
div#title_footer {
    display:block;
    margin: auto; /*センタリングする場合 */
    height:20px; /* タイトルの高さ */
    width:960px; /* タイトル部の横幅 */
    background-repeat:no-repeat; /* リピートさせない場合 */
}
div#title_footer span { display:none; }/*spanの中身を表示させない*/

/*見出し　濃い青(#003366)*/
.headline {
    color : #003366;font-size: 23px;
}

/*見出し２(文字小)　濃い青(#003366)*/
.subHeadline { font-size: 12px; font-weight: bold; color: #003366;}
.subHeadline2 { font-size: 14px; font-weight: bold; color: #003366;}
.subHeadline3 { font-size: 16px; font-weight: bold; color: #003366;}
/*ページ毎タイトル*/


div#title_page {
    display:block;
    width:640px;
    padding: 3px 0px 3px 3px ;
    margin: 0px 0px 0px 0px;
    border-left: solid 10px #310099;
    border-bottom: solid 1px #c0c0c0;
    border-top: solid 1px #c0c0c0;
    border-right: solid 1px #c0c0c0;
    background: #ffffff;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}
div#title_page span{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color : #003366;
    font-size: 23px;
}


/*body　白(#ffffff)*/
BODY {
    background-color:#ffffff;
}

/*テーブル左寄り解消（firefox対応）*/
TABLE {
    margin: auto;
}

/*TD　黒(#000000)*/
TD {
    font-size:16px;
    text-align:left;
    color:#000000;
    line-height: 1.2;
}

/*TH　黒(#000000)*/
TH {
    font-size:16px;
    text-align:left;
    color:#000000;
    line-height: 1.2;
}

/*リンクの設定*/
/*リンクされた文字　濃い緑(#239133)*/
a {
    color:#239133;
    font-style:normal;
    text-decoration:underline;
}

/*マウスをのせたとき　明るい青(#0000bb)*/
a:hover {
    color:#0000bb;
    font-style:normal;
    text-decoration:underline;
}

/*クリック中　　明るい青(#0000bb)*/
a:active {
    color:#0000bb;
    font-style:normal;
    text-decoration:underline;
}

/*中央寄せ*/
.TDcenter {
    text-align : center;
}

/*右寄せ*/
.TDright {
    text-align : right;
}

/*左寄せ*/
.TDleft {
    text-align : left;
}

/*上寄せ*/
.TDtop {
    vertical-align: top;
}

/*下寄せ*/
.TDbottom {
    vertical-align: bottom;
}

/*中央寄せ*/
.TDmiddle {
    vertical-align: middle;
}

/*ヘッダー、フッターの一括設定　白(#ffffff)
.header,.footer {
    width:960px;
    text-align : center;
    border: 0px solid #ffffff;
    border-collapse: separate; border-spacing: 0px;
}*/
/*タイトルの一括設定
.title {
    width:640px;
    text-align : center;
    border: 1px solid #c0c0c0;
    border-collapse: collapse; border-spacing: 0px;
}*/

/*？？？？？　水色(#6495ed)*/
.title td.left {
    background-color: #310099;
    width:5px;
}

/*？？？？？　紺色(#003366)*/
.title td.right {
    color : #003366;
    font-size: 23px;
}

/*？？？？？*/
.ime_off{
    ime-mode:disabled;
}

/*？？？？？*/
.ime_on{
    ime-mode:active;
}

.TDcenterBold {
    text-align : center;
    font-weight: bold;
}
.TDcenterBold1 {
    text-align : center;
    font-weight: bold;
    font-size: 14px;
}

/*ウォーターマーク*/
.updnWatermark {
    color: #999999;
    font-family: Sans-Serif;
    font-size:12px;
    /*font-style: italic;*/
    padding: 2px;
    white-space: nowrap;
}

.color_1 {
    color: #A4BAE8;
}
.color_2 {

    color: #A0D896;
}


/*見出し*/
.midashi {
    color : #003366;
    font-size: 23px;
}

/*テーブル左より解消(firefox対応)*/
DIV {
    text-align:center;
    font-size:16px;
}

/*テーブル左寄り解消（firefox対応）*/
TABLE {
    margin: auto;
}



/*中枠も表示され,ボーダーのテーブル（table1と組み合わせる）*/
table.table3 td {
    border-collapse: collapse;
    border:1px solid #003366;
}

/*テーブルの列の背景・フォントを設定*/
/*入力項目のあるテーブルの左側(色の濃い方)*/
.Table1Col1 {
    background-color: #B0BFF4;
    border-collapse: collapse;
    border:1px solid #ffffff;
    color: #000000;
    font-weight: 600;
    padding-left: 10px;
}

/*入力項目のあるテーブルの左側(色の濃い方)　赤系*/
.Table1Col12 {
    background-color: #F4B0BE;
    border-collapse: collapse;
    border:1px solid #ffffff;
    color: #000000;
    font-weight: 600;
    padding-left: 10px;
}

/*入力項目のあるテーブルの右側(色の薄い方)*/
.Table1Col2 {
    background-color: #f0f0f0;
    border-collapse: collapse;
    border:1px solid #ffffff;
    color: #000000;
    padding-left: 10px;
}

/*入力項目のあるテーブルの左側(色の濃い方)　枠線黒*/
.Table1Col88 {
    background-color: #B0BFF4;
    border-collapse: collapse;
    border:1px solid #000000;
    color: #000000;
    font-weight: 600;
    padding-left: 10px;
}

table.table3 td.err{
    background-color: #FFEEEE;
    border-collapse: collapse;
    border:1px solid #003366;
    color: #000000;
    padding-left: 10px;
}

/*入力項目のあるテーブルの右側(灰色)*/
.Table1Col7 {
    background-color: #a9a9a9;
    border-collapse: collapse;
    border:1px solid #ffffff;
    color: #000000;
    padding-left: 10px;
}


/*エラーページ毎タイトル*/
div#title_page_err {
    display:block;
    width:638px;
    padding: 3px 0px 3px 3px ;
    margin: 0px 0px 0px 0px;
    border-left: solid 10px #ff1100;
    border-bottom: solid 1px #ff1100;
    border-top: solid 1px #ff1100;
    border-right: solid 1px #ff1100;
    background: #ffffff;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}
div#title_page_err span{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color : #003366;
    font-size: 23px;
}
.ReadOnly
{
    color: #000000;
    background-color: #ffffff;
}
 /* 水平線(ヘッダー) */
 hr {
    height: 4px;
    background-color: #32009C;
    width: 100%;
    border: none;
    }

.button-toiawase {
    width: 250px;
    height: 50px;
    background-color: #4c6cb3;
    border-style: none;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}
/*位置を揃えるためのテーブル*/
.table1 {
	border-collapse: collapse;
}
/*外枠のみが表示されるテーブル*/
.table2 {
    border-collapse: separate;
    width: 97.5%;
    border:3px solid #DDDDDD;
    margin: 0 auto;
}

/*ボタン　丸角*/
.button1
{
    display: inline-block;
    border-radius: 12pt;        
    font-size: 16pt;        
    text-align: center;      
    cursor: pointer;     
    padding: 12px 12px;   
    color: #000000;     
    line-height: 1em;         
    transition: .3s;         
    border: 3px solid #003366;    
}

/*リロード前*/
.none{
    display: none;
}